--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: return help for <tt>topic</tt> (call associated plugin's help method)
full_name: Irc::Bot::Plugins::PluginManagerClass#help
is_singleton: false
name: help
params: (topic="")
visibility: public
